@media screen and (max-width:1780px) {
    .sec4 {
        .content {
            .esquerda {
                h2 {
                    font-size: 5rem;
                }
            }
        }
    }
}

@media screen and (max-width:1500px) {
    .sec4 {
        .content {
            .esquerda {
                h2 {
                    font-size: 4rem;
                }
            }
        }
    }

    footer {
        .divGradient6 {
            .footer-container {
                .footer-links-wrapper {
                    gap: 150px;
                }

                .footer-links {
                    h3 {
                        font-size: 1.1rem;
                    }
                }
            }
        }
    }
}

@media screen and (max-width:1300px) {
    .sec1 {
        .divGradient {
            .etiqueta {
                h1 {
                    font-size: 1rem;

                    i {
                        font-size: 1.2rem;
                    }
                }

            }

            h2 {
                font-size: 5rem;
            }

            p {
                font-size: 1rem;
            }
        }

    }

    .sec2 {
        .divGradient {
            .esquerda {
                h2 {
                    font-size: 5rem;
                }

                p {
                    font-size: 1rem;
                }

                a {
                    font-size: 1rem;

                    i {
                        font-size: 15px;
                    }
                }
            }

            .direita {
                .card {
                    h3 {
                        font-size: 15px;
                    }

                    p {
                        font-size: 14px;
                    }
                }
            }
        }
    }

    .sec3 {
        .divGradient3 {
            .cardTrabalho {
                .trabalhos {
                    h4 {
                        font-size: 14px;
                    }

                    p {
                        font-size: 12px;
                    }
                }
            }
        }
    }

    .sec4 {
        .content {
            .esquerda {
                h2 {
                    font-size: 3.5rem;
                }
            }
        }
    }

    .sec5 {
        .divGradient5 {
            .titleSec {
                h3 {
                    font-size: 5rem;
                }
            }

            .content {
                .esquerda {
                    p {
                        font-size: 15px;
                    }
                }
            }
        }
    }

    footer {
        .divGradient6 {
            padding: 0px;
        }
    }
}

@media screen and (max-width:1200px) {
    .sec3 {
        .divGradient3 {
            padding: 0 3rem;

            .cardTrabalho {
                .trabalhos {
                    h4 {
                        font-size: 14px;
                    }

                    p {
                        font-size: 12px;
                    }
                }
            }
        }
    }

    .sec4 {
        .content {
            .direita {
                .forms {
                    h4 {
                        font-size: 10px;
                    }

                    .heroForm {
                        label {
                            font-size: 12px;
                        }

                        input,
                        textarea {
                            font-size: 10px;
                        }

                        .btn {
                            font-size: 15px;
                        }
                    }
                }
            }
        }
    }

    .sec5 {
        .divGradient5 {
            padding: 90px 0px;
        }
    }

    footer {
        .divGradient6 {
            .footer-container {
                .footer-links-wrapper {
                    gap: 100px;
                }
            }
        }
    }
}

@media screen and (max-width:1100px) {
    .sec1 {
        .divGradient {
            .etiqueta {
                h1 {
                    font-size: 1rem;

                    i {
                        font-size: 1.2rem;
                    }
                }

            }

            h2 {
                font-size: 4rem;
            }

            p {
                font-size: 0.9rem;
            }
        }

    }

    .sec2 {
        .divGradient {
            flex-direction: column;

            .esquerda {
                align-items: center;

                h2 {
                    font-size: 4rem;
                }

                p {
                    margin: 15px 0px;
                    align-items: center;
                    font-size: 1rem;
                    text-align: center;
                }

                a {
                    font-size: 1rem;

                    i {
                        font-size: 15px;
                    }
                }
            }

            .direita {
                grid-template-columns: repeat(2, 1fr);

                .card {
                    h3 {
                        font-size: 15px;
                    }

                    p {
                        font-size: 14px;
                    }
                }
            }
        }
    }

    .sec3 {
        .divGradient3 {

            h2 {
                font-size: 4rem;
            }

            .cardTrabalho {
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: space-between;

                grid-template-columns: repeat(1, 1fr);
                max-width: 800px;

                .trabalhos {
                    h4 {
                        font-size: 1.1rem;
                    }

                    p {
                        font-size: 1rem;
                    }
                }
            }

            .text {
                h2 {
                    font-size: 1.8rem;
                }
            }
        }
    }

    .sec4 {
        .content {
            .esquerda {
                h2 {
                    font-size: 3rem;
                }
            }
        }
    }

    .sec5 {
        .divGradient5 {
            .titleSec {
                h3 {
                    font-size: 4rem;
                }
            }

            .content {
                .esquerda {
                    p {
                        font-size: 13px;
                    }
                }

                .direita {
                    img {
                        width: 200px;
                    }
                }
            }
        }
    }


}

@media screen and (max-width:1000px) {
    .sec4 {

        .divGradient {
            padding: 50px 2rem;
        }

        .bxs-left-down-arrow-circle {
            display: none;
        }

        .content {
            display: flex;
            flex-direction: column;

            .esquerda {
                h2 {
                    font-size: 3.5rem;
                    text-align: center;
                }

                .botoes {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                }
            }

            .direita {
                width: 60%;

                .forms {
                    h4 {
                        font-size: 13px;
                    }

                    .heroForm {
                        label {
                            font-size: 12px;
                        }

                        input,
                        textarea {
                            font-size: 15px;
                        }

                        .btn {
                            font-size: 15px;
                        }
                    }
                }

            }
        }
    }

    .sec5 {
        .divGradient5 {
            .titleSec {
                h3 {
                    font-size: 5rem;
                }
            }

            .content {
                .esquerda {
                    p {
                        font-size: 12px;
                    }
                }
            }
        }
    }

    footer {
        .divGradient6 {
            .footer-container {
                .footer-logo {
                    width: 40%;

                    img {
                        width: 100px;
                    }

                    p {
                        font-size: 16px;
                    }

                    .redes {
                        a img {
                            width: 30px;
                        }
                    }

                    address {

                        a,
                        p {
                            font-size: 14px;
                        }
                    }
                }

                .footer-links-wrapper {
                    gap: 80px;
                }

                .footer-links {
                    width: 20%;

                    a,
                    li {
                        font-size: 12px;
                    }
                }
            }
        }
    }
}

@media screen and (max-width:900px) {
    .sec1 {
        .divGradient {
            .etiqueta {
                h1 {
                    font-size: 1rem;

                    i {
                        font-size: 0.9rem;
                    }
                }

            }

            h2 {
                font-size: 3rem;
            }

            p {
                font-size: 12px;
            }
        }

    }

    .sec5 {
        .divGradient5 {
            .titleSec {
                h3 {
                    font-size: 4rem;
                }
            }

            .content {
                .esquerda {
                    width: 60%;

                    p {
                        padding: 10px;
                        font-size: 13px;
                    }
                }

                .direita {
                    padding: 0;

                    img {
                        padding: 0;
                        width: 200px;
                    }
                }
            }
        }
    }
}

@media screen and (max-width:750px) {
    .divLogos {
        padding: 10px 5vh;
    }

    .sec1 {
        .divGradient {
            .etiqueta {
                h1 {
                    font-size: 1rem;
                }

            }

            h2 {
                font-size: 2.5rem;
            }

            .tech {
                display: flex;
                align-items: center;
                justify-content: center;
                flex-direction: column;

                p {
                    text-align: center;
                    width: 100%;
                    font-size: 12px;
                }
            }
        }
    }

    .sec3 {
        .divGradient3 {
            padding: 0 2rem;

            .text {
                h2 {
                    font-size: 1.3rem;
                }
            }
        }
    }

    .sec4 {
        .content {
            display: flex;
            flex-direction: column;

            .direita {
                width: 100%;
            }
        }
    }

    footer {
        .divGradient6 {
            .footer-container {
                padding: 60px 2rem;

                .footer-logo {
                    p {}
                }
            }
        }
    }
}

@media screen and (max-width:650px) {
    .sec1 {
        .divGradient {
            header {
                padding: 2rem 1rem;
            }

            .etiqueta {
                h1 {
                    font-size: 1rem;
                }

            }

            h2 {
                font-size: 2rem;
            }

            p {
                width: 95%;
                font-size: 10px;
            }
        }
    }

    .sec2 {
        .divGradient {
            flex-direction: column;

            .esquerda {
                align-items: center;

                h2 {
                    font-size: 3rem;
                }

                p {
                    margin: 15px 0px;
                    align-items: center;
                    font-size: 1rem;
                    text-align: center;
                }

                a {
                    font-size: 1rem;

                    i {
                        font-size: 15px;
                    }
                }
            }

            .direita {
                grid-template-columns: repeat(1, 1fr);

                .card {
                    h3 {
                        font-size: 15px;
                    }

                    p {
                        font-size: 14px;
                    }
                }
            }
        }
    }

    .sec3 {
        .divGradient3 {

            h2 {
                font-size: 3rem;
            }

            .cardTrabalho {
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: space-between;

                grid-template-columns: repeat(1, 1fr);
                max-width: 800px;

                .trabalhos {
                    h4 {
                        font-size: 1.1rem;
                    }

                    p {
                        font-size: 1rem;
                    }
                }
            }

            .text {
                h2 {
                    font-size: 1.1rem;
                }
            }
        }
    }

    .sec4 {
        .content {
            display: flex;
            flex-direction: column;

            .esquerda {
                h2 {
                    font-size: 2rem;
                }
            }

            .direita {
                width: 95%;
            }
        }
    }

    .sec5 {
        .divGradient5 {
            .titleSec {
                h3 {
                    font-size: 3rem;
                }
            }

            .content {
                .esquerda {
                    width: 60%;

                    p {
                        padding: 10px;
                        font-size: 8px;
                    }
                }

                .direita {
                    padding: 0;

                    img {
                        padding: 0;
                        width: 150px;
                    }
                }
            }
        }
    }

    footer {
        .divGradient6 {
            .footer-container {
                flex-direction: column;
                gap: 50px;

                .footer-logo {
                    align-items: center;
                    width: 100%;

                    p {
                        text-align: center;
                    }
                }

                .footer-links-wrapper {
                    display: flex;
                    justify-content: center;
                    /* centraliza horizontalmente */
                    gap: 60px;
                    width: 100%;
                }
            }
        }

        .footer-bottom {
            p {
                padding: 0;
                text-align: center;
                font-size: 12px;
            }
        }
    }
}

@media screen and (max-width:500px) {
    .sec1 {
        .divGradient {
            header {
                padding: 2rem 1rem;

                img {
                    width: 150px;
                }

                .redes {
                    img {
                        width: 30px;
                    }
                }
            }

            .etiqueta {
                h1 {
                    font-size: 1rem;
                }

            }

            h2 {
                font-size: 1.8rem;
            }

            .tech {
                display: flex;
                align-items: center;
                justify-content: center;

                p {
                    font-size: 10px;
                }
            }
        }
    }

    .divLogos {
        img {
            width: 35px;
        }
    }

    .sec2 {
        .divGradient {
            .esquerda {
                p {
                    font-size: 0.8rem;

                }
            }
        }
    }

    .sec3 {
        .divGradient3 {
            .text {
                width: 100%;

                h2 {
                    font-size: 14px;
                }
            }
        }
    }

    .sec4 {
        .divGradient4 {
            padding: 90px 1rem;

            .content {
                display: flex;
                flex-direction: column;

                .esquerda {
                    .botoes {
                        display: flex;
                        align-items: center;
                        justify-content: center;

                        a {
                            font-size: 12px;
                        }
                    }
                }
            }

        }
    }

    .back-to-top {
        width: 40px;
        height: 40px;

        i {
            font-size: 30px;
        }
    }
}

@media screen and (max-width:450px) {
    .sec1 {
        .divGradient {
            header {
                padding: 2rem 1rem;

                img {
                    width: 130px;
                }

                .redes {
                    img {
                        width: 25px;
                    }
                }
            }

            .etiqueta {
                h1 {
                    font-size: 12PX;
                }

                i {
                    font-size: 15px;
                }
            }

            h2 {
                font-size: 1.5rem;
            }

            .tech {
                display: flex;
                align-items: center;
                justify-content: center;

                p {
                    font-size: 10px;
                }
            }
        }
    }

    .divLogos {
        img {
            width: 35px;
        }
    }

    .sec2 {
        .divGradient {
            padding: 90px 2rem;

            .esquerda {
                p {
                    font-size: 0.8rem;

                }
            }
        }
    }

    .sec3 {
        .divGradient3 {
            padding: 0 1rem;
        }
    }

    .sec4 {
        .divGradient4 {
            .content {
                display: flex;
                flex-direction: column;

                .esquerda {
                    .botoes {
                        display: flex;
                        align-items: center;
                        justify-content: center;

                        a {
                            font-size: 12px;
                        }
                    }
                }
            }
        }
    }

    .back-to-top {
        width: 40px;
        height: 40px;
        bottom: 40px;
        right: 30px;

        i {
            font-size: 30px;
        }
    }
}

@media screen and (max-width:410px) {
    .sec3 {
        .divGradient3 {
            .cardTrabalho {
                .trabalhos {
                    p {
                        font-size: 12px;
                    }

                    .linguagensUsadas {
                        img {
                            width: 25px;
                        }
                    }
                }
            }
        }
    }
}

@media screen and (max-width:400px) {
    .sec1 {
        .divGradient {

            h2 {
                font-size: 1rem;
            }

            .tech {
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;

                p {
                    font-size: 10px;
                }
            }
        }
    }

    .sec3 {
        .divGradient3 {
            .text {
                h2 {
                    font-size: 10px;
                }
            }
        }
    }

    .sec4 {
        .divGradient4 {
            .content {
                display: flex;
                flex-direction: column;

                .esquerda {
                    .botoes {
                        display: flex;
                        align-items: center;
                        justify-content: center;

                        a {
                            font-size: 8 px;
                        }
                    }
                }
            }
        }
    }
}

@media screen and (max-width:380px) {
    .sec3 {
        .divGradient3 {
            .trabalhos {
                display: flex;
                align-items: center;
                flex-direction: column;

                padding: 20px 5px;

                img {
                    align-items: center;
                    width: 80%;
                }
            }
        }
    }

    .sec4 {
        .divGradient4 {
            .content {
                .esquerda {
                    .botoes {
                        margin: 10px;
                        flex-direction: column;
                    }
                }
            }
        }
    }
}